Bug 171774 - rpath set
Summary: rpath set
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-26 09:34 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:34:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2005-10-26 09:34:09 UTC
Description of problem:

This rpath can probably be removed:

nfs-utils-1.0.7-19.FC5
        /usr/sbin/rpc.gssd      RPATH /usr/lib
        /usr/sbin/rpc.svcgssd   RPATH /usr/lib



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Steve Dickson 2005-10-31 21:27:51 UTC
I confused as what you are talking about?? 


Note You need to log in before you can comment on or make changes to this bug.